
body {
  background-color: #FFFFFF;
  color:black;
  font-family: Verdana, 'Lucida Grande', Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

font,th,td,p {
  color:black;
  font-family: Verdana, 'Lucida Grande', Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

a{
  text-decoration: underline; 
  color : #000000; 
}

a:hover{
  text-decoration: underline; 
  color : #006699; 
}

.top_layer{
  position: absolute;
  left: 10px;
  top: 10px;
  height: 50px;
  width: 980px;
  min-width: 680px;
  max-width: 980px;

  line-height: 50px;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #808080;
}

.project_layer{
  position: relative;

  top: 56px;
  height: 100px;
  width: 980px;
  min-width: 680px;
  max-width: 980px;

  text-align: right;
}

.navigation_layer{
  position: absolute;
  top: 90px;
  left: 10px;
  width: 190px;
  min-width: 100px;
  height: 200px;
  min-height: 470px;
}

.content_layer{
  position: absolute;
  top: 100px;
  left:250px;
  width: 700px;
  min-width: 570px;
  min-height: 470px;
  max-width: 770px;
}

.navigation_box{
  background-color: #EEEEEE;  
  line-height: 20px;
  font-size: 11px;
}

.navigation_box_top{
  background-color: #EEEEEE;
  position: relative;
  width: 190px;
  min-width: 190px;

  font-weight:bold;
  font-size: 11px;
  
  text-align: center;
  height: 20px;
  min-height: 20px;
  line-height: 20px;

  border-top-color: #575757;
  border-top-style: solid;
  border-top-width: 1px;
  border-left-color: #575757;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: #575757;
  border-right-style: solid;
  border-right-width: 1px;
  background-image: url("./images/navigation_title.gif");
  
}

.content_box_content{
  background-color: #EEEEEE;
  position: relative;
  
  padding: 10px;
  min-height: 50px;
  
  border-left-color: #575757;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: #575757;
  border-right-style: solid;
  border-right-width: 1px;
  border-bottom-color: #575757;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

.content_box_top{
  position: relative;
  
  text-indent:10px;
  font-weight:bold;
  
  height: 21px;
  min-height: 21px;
  line-height: 21px;
  
  background-image: url("./images/content_box_background.png");
  
  border-left-color: #575757;
  border-left-style: solid;
  border-left-width: 1px;
  border-right-color: #575757;
  border-right-style: solid;
  border-right-width: 1px;
}

.content_box_bottom{
  background-color: #DDDDDD;
  position: relative;
}

.contentbox{
  background-color: #EEEEEE;
  position: relative;
  
  padding: 5px;
  min-height: 50px;
  
  border-left-color: #575757;
  border-left-style: dotted;
  border-left-width: 1px;
  border-right-color: #575757;
  border-right-style: dotted;
  border-right-width: 1px;
  border-bottom-color: #575757;
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  border-top-color: #575757;
  border-top-style: dotted;
  border-top-width: 1px;
}

.contentbox_image{
  position: relative;
  
  position:absolute;
  top:-25px;
  left:-25px;
}

.navigationbox{
  
  position: relative;
  
  padding: 5px;
  min-height: 50px;
  
  line-height: 20px;
  font-size: 11px;

  border-left-color: #575757;
  border-left-style: dotted;
  border-left-width: 1px;
  border-right-color: #575757;
  border-right-style: dotted;
  border-right-width: 1px;
  border-bottom-color: #575757;
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  border-top-color: #575757;
  border-top-style: dotted;
  border-top-width: 1px;
  background-image: url("./images/navigation_background.gif");
  background-repeat: no-repeat;
}


.quote{
  border-width: 1px;
  border-style: solid;
  border-color: #808080;
}

.quote_title{
  display: inline;
  font-style: normal;
  font-weight: bold;
  padding-left: 10px;
  padding-right: 10px;
}

.quote_content{
  font-style: italic;
  font-weight: normal;
  padding-left: 10px;
  padding-right: 10px;
}

.naviBox{
  display: block;
}

.image{
  position: absolute;
  display: inline;
}

.text{
  position: relative;
  vertical-align: top;
  padding-left: 70px;
}

.title{
  position: relative;
  vertical-align: top;
  padding-left: 70px;
  font-weight: bold;
  font-size: 12px;
}

.navigation_title{
  position: relative;
  vertical-align: top;
  text-align: center;
  font-weight: bold;
}

.toTop{
  text-align: right;
  text-decoration:none;
  border-style:none;
}

.navigationbox_top_image{
  position: relative;
  width: 200px;
  min-width: 200px;
  font-weight:bold;
  font-size: 11px;
  
  text-align: center;
  line-height: 28px;
  height: 35px;

  background-image: url("./images/navigation_top.gif");
  background-repeat: no-repeat;
}

.navigationbox_center_image{
  position: relative;
  width: 200px;
  min-width: 200px;

  font-size: 11px;
  text-align: center;
  line-height: 18px;

  background-image: url("./images/navigation_center.gif");
}

.navigationbox_bottom_image{
  position: relative;
  width: 200px;
  min-width: 200px;

  font-size: 11px;
  text-align: center;
  height: 20px;
  
  background-image: url("./images/navigation_bottom.gif");
  background-repeat: no-repeat;
}

.project_details{
  position:relative;
  height: 20px;
  line-height: 20px;
  
  font-weight:bold;
  font-size: 11px;
  text-align: left;
  text-indent:10px;  
  vertical-align: top;
  
  background-image: url("./images/small_header_background.png");
}

.list_view{
  position:relative;
  display:inline;
  height: 20px;
  line-height: 20px;
  
  text-align : left;
  list-style-image: url("./images/list_icon.gif");  
}

td.whiteRow {
  font-size: 12px; 
  background-color: #FFFFFF;    
}

td.grayRow  {
  font-size: 12px; 
  background-color: #DDDDDD;    
}

.projectbox_top_image{
  position: relative;
  width: 120px;
  min-width: 120px;
  
  text-align: center;
  height: 10px;

  background-image: url("./images/project_box_top.gif");
  background-repeat: no-repeat;
}

.projectbox_center_image{
  position: relative;
  width: 109px;
  min-width: 109px;

  text-align: center;
  line-height: 18px;

  background-image: url("./images/project_box_center.gif");
}

.projectbox_bottom_image{
  position: relative;
  width: 120px;
  min-width: 120px;

  text-align: center;
  height: 10px;
  
  background-image: url("./images/project_box_bottom.gif");
  background-repeat: no-repeat;
}
